AOZ Studio Beta - Bug #278

Making a display over 720 heigh doesnt render
02/29/2020 02:14 PM - Truls Osmundsen

Status: Rejected Start date: 02/29/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version:

Affected version: 0.9.5.1

Description

When making a disply over 720 it will not render anything below 720.

#manifest: "pc"

#displayWidth:1024
#displayHeight:900

#fullScreen:true
#googleFont:"smokum"

#fps:false

#splashScreen:false
#noWarning:"variable_not_declared"

// This will render:
plot 150,700,1

/This will not:
plot 150,750,1°

History

#1 - 02/29/2020 09:13 PM - Truls Osmundsen

When using a screen open-command of the same size as the display this error goes away.
In pc-mode, the screen 0 should be the same size as the display though :)

#2 - 09/20/2020 10:01 PM - Brian Flanagan

- Status changed from New to Rejected

This is normal.

The reason your plotted point is not appearing, is that the default screen size ( Screen Width and Screen Height ) for PC mode (now AOZ mode) is
1280 x 720. The point at 150,750 is off the screen (>719).
